例によってクリーンインストールしました。

ハマったところ

gemのeventmachineのインストールにオプションが必要になった。

$ bundle config build.eventmachine --with-cppflags=-I$(brew --prefix openssl)/include

それ以外は特になし。怖話も動きました。

Blaboで必要なphantomjsがまだないのがウゼーですね。

% brew install phantomjs
phantomjs: OS X Yosemite or older is required.
Error: An unsatisfied requirement failed this build.

Comments


(Option)